#/bin/bash
#please choose your own configuration
#perl GERMSloader.pl <Schnittstelle> <MODUS> <Datei> [<Startadresse> <Endaddrese>]

echo "loading TomCat to flash memory..."
perl GERMSloader.pl /dev/ttyS0 -w TomCat.flash
echo "upload finshed"